<mappings>
  <mapping category="element">
    <label>address</label>
    <machineName>ADDRESS</machineName>
  </mapping>
  <mapping category="element">
    <label>address line</label>
    <machineName>ADDRLINE</machineName>
  </mapping>
  <mapping category="element">
    <label>area</label>
    <machineName>AREA</machineName>
  </mapping>
  <mapping category="element">
    <label>authority</label>
    <machineName>AUTHORITY</machineName>
  </mapping>
  <mapping category="element">
    <label>author summary</label>
    <machineName>AUTHORSUMMARY</machineName>
  </mapping>
  <mapping category="element">
    <label>award</label>
    <machineName>AWARD</machineName>
  </mapping>
  <mapping category="element">
    <label>bibliographical citations</label>
    <machineName>BIBCIT</machineName>
  </mapping>
  <mapping category="element">
    <label>bibliographical citations</label>
    <machineName>BIBCITS</machineName>
  </mapping>
  <mapping category="element">
    <label>biography</label>
    <machineName>BIOGRAPHY</machineName>
  </mapping>
  <mapping category="element">
    <label>birth</label>
    <machineName>BIRTH</machineName>
  </mapping>
  <mapping category="element">
    <label>birthname</label>
    <machineName>BIRTHNAME</machineName>
  </mapping>
  <mapping category="element">
    <label>birth position</label>
    <machineName>BIRTHPOSITION</machineName>
  </mapping>
  <mapping category="element">
    <label>cause</label>
    <machineName>CAUSE</machineName>
  </mapping>
  <mapping category="element">
    <label>childlessness</label>
    <machineName>CHILDLESSNESS</machineName>
  </mapping>
  <mapping category="element">
    <label>children</label>
    <machineName>CHILDREN</machineName>
  </mapping>
  <mapping category="element">
    <label>event description</label>
    <machineName>CHRONPROSE</machineName>
  </mapping>
  <mapping category="element">
    <label>event</label>
    <machineName>CHRONSTRUCT</machineName>
  </mapping>
  <mapping category="element">
    <label>class</label>
    <machineName>CLASS</machineName>
  </mapping>
  <mapping category="element">
    <label>class issue</label>
    <machineName>CLASSISSUE</machineName>
  </mapping>
  <mapping category="element">
    <label>companion</label>
    <machineName>COMPANION</machineName>
  </mapping>
  <mapping category="element">
    <label>contested behaviour</label>
    <machineName>CONTESTEDBEHAVIOUR</machineName>
  </mapping>
  <mapping category="element">
    <label>cultural formation</label>
    <machineName>CULTURALFORMATION</machineName>
  </mapping>
  <mapping category="element">
    <label>data item</label>
    <machineName>DATAITEM</machineName>
  </mapping>
  <mapping category="element">
    <label>data structure</label>
    <machineName>DATASTRUCT</machineName>
  </mapping>
  <mapping category="element">
    <label>date</label>
    <machineName>DATE</machineName>
  </mapping>
  <mapping category="element">
    <label>date range</label>
    <machineName>DATERANGE</machineName>
  </mapping>
  <mapping category="element">
    <label>date structure</label>
    <machineName>DATESTRUCT</machineName>
  </mapping>
  <mapping category="element">
    <label>day</label>
    <machineName>DAY</machineName>
  </mapping>
  <mapping category="element">
    <label>death</label>
    <machineName>DEATH</machineName>
  </mapping>
  <mapping category="element">
    <label>degree</label>
    <machineName>DEGREE</machineName>
  </mapping>
  <mapping category="element">
    <label>denomination</label>
    <machineName>DENOMINATION</machineName>
  </mapping>
  <mapping category="element">
    <label>divorce</label>
    <machineName>DIVORCE</machineName>
  </mapping>
  <mapping category="element">
    <label>document title</label>
    <machineName>DOCTITLE</machineName>
  </mapping>
  <mapping category="element">
    <label>education</label>
    <machineName>EDUCATION</machineName>
  </mapping>
  <mapping category="element">
    <label>employer</label>
    <machineName>EMPLOYER</machineName>
  </mapping>
  <mapping category="element">
    <label>entry</label>
    <machineName>ENTRY</machineName>
  </mapping>
  <mapping category="element">
    <label>ethnicity</label>
    <machineName>ETHNICITY</machineName>
  </mapping>
  <mapping category="element">
    <label>extent of oeuvre</label>
    <machineName>EXTENTOFOEUVRE</machineName>
  </mapping>
  <mapping category="element">
    <label>family</label>
    <machineName>FAMILY</machineName>
  </mapping>
  <mapping category="element">
    <label>figure description</label>
    <machineName>FIGDESC</machineName>
  </mapping>
  <mapping category="element">
    <label>figure</label>
    <machineName>FIGURE</machineName>
  </mapping>
  <mapping category="element">
    <label>file description</label>
    <machineName>FILEDESC</machineName>
  </mapping>
  <mapping category="element">
    <label>foreign</label>
    <machineName>FOREIGN</machineName>
  </mapping>
  <mapping category="element">
    <label>friends associates</label>
    <machineName>FRIENDSASSOCIATES</machineName>
  </mapping>
  <mapping category="element">
    <label>gender</label>
    <machineName>GENDER</machineName>
  </mapping>
  <mapping category="element">
    <label>generic range</label>
    <machineName>GENERICRANGE</machineName>
  </mapping>
  <mapping category="element">
    <label>geographic feature</label>
    <machineName>GEOG</machineName>
  </mapping>
  <mapping category="element">
    <label>geographic heritage</label>
    <machineName>GEOGHERITAGE</machineName>
  </mapping>
  <mapping category="element">
    <label>given</label>
    <machineName>GIVEN</machineName>
  </mapping>
  <mapping category="element">
    <label>graphic</label>
    <machineName>GRAPHIC</machineName>
  </mapping>
  <mapping category="element">
    <label>head</label>
    <machineName>HEAD</machineName>
  </mapping>
  <mapping category="element">
    <label>heading</label>
    <machineName>HEADING</machineName>
  </mapping>
  <mapping category="element">
    <label>health</label>
    <machineName>HEALTH</machineName>
  </mapping>
  <mapping category="element">
    <label>indexed</label>
    <machineName>INDEXED</machineName>
  </mapping>
  <mapping category="element">
    <label>instructor</label>
    <machineName>INSTRUCTOR</machineName>
  </mapping>
  <mapping category="element">
    <label>intimate relationships</label>
    <machineName>INTIMATERELATIONSHIPS</machineName>
  </mapping>
  <mapping category="element">
    <label>item</label>
    <machineName>ITEM</machineName>
  </mapping>
  <mapping category="element">
    <label>job</label>
    <machineName>JOB</machineName>
  </mapping>
  <mapping category="element">
    <label>keyword class</label>
    <machineName>KEYWORDCLASS</machineName>
  </mapping>
  <mapping category="element">
    <label>line</label>
    <machineName>L</machineName>
  </mapping>
  <mapping category="element">
    <label>language</label>
    <machineName>LANGUAGE</machineName>
  </mapping>
  <mapping category="element">
    <label>line break</label>
    <machineName>LB</machineName>
  </mapping>
  <mapping category="element">
    <label>leisure and society</label>
    <machineName>LEISUREANDSOCIETY</machineName>
  </mapping>
  <mapping category="element">
    <label>lg</label>
    <machineName>LG</machineName>
  </mapping>
  <mapping category="element">
    <label>lives with</label>
    <machineName>LIVESWITH</machineName>
  </mapping>
  <mapping category="element">
    <label>location</label>
    <machineName>LOCATION</machineName>
  </mapping>
  <mapping category="element">
    <label>marriage</label>
    <machineName>MARRIAGE</machineName>
  </mapping>
  <mapping category="element">
    <label>married</label>
    <machineName>MARRIED</machineName>
  </mapping>
  <mapping category="element">
    <label>member</label>
    <machineName>MEMBER</machineName>
  </mapping>
  <mapping category="element">
    <label>month</label>
    <machineName>MONTH</machineName>
  </mapping>
  <mapping category="element">
    <label>name</label>
    <machineName>NAME</machineName>
  </mapping>
  <mapping category="element">
    <label>national heritage</label>
    <machineName>NATIONALHERITAGE</machineName>
  </mapping>
  <mapping category="element">
    <label>nationality</label>
    <machineName>NATIONALITY</machineName>
  </mapping>
  <mapping category="element">
    <label>nationality issue</label>
    <machineName>NATIONALITYISSUE</machineName>
  </mapping>
  <mapping category="element">
    <label>nickname</label>
    <machineName>NICKNAME</machineName>
  </mapping>
  <mapping category="element">
    <label>occasion</label>
    <machineName>OCCASION</machineName>
  </mapping>
  <mapping category="element">
    <label>occupation</label>
    <machineName>OCCUPATION</machineName>
  </mapping>
  <mapping category="element">
    <label>organization name</label>
    <machineName>ORGNAME</machineName>
  </mapping>
  <mapping category="element">
    <label>orlando header</label>
    <machineName>ORLANDOHEADER</machineName>
  </mapping>
  <mapping category="element">
    <label>other life-event</label>
    <machineName>OTHERLIFEEVENT</machineName>
  </mapping>
  <mapping category="element">
    <label>advertising</label>
    <machineName>PADVERTISING</machineName>
  </mapping>
  <mapping category="element">
    <label>anthologization</label>
    <machineName>PANTHOLOGIZATION</machineName>
  </mapping>
  <mapping category="element">
    <label>archival location</label>
    <machineName>PARCHIVALLOCATION</machineName>
  </mapping>
  <mapping category="element">
    <label>attitudes</label>
    <machineName>PATTITUDES</machineName>
  </mapping>
  <mapping category="element">
    <label>authorship</label>
    <machineName>PAUTHORSHIP</machineName>
  </mapping>
  <mapping category="element">
    <label>circulation</label>
    <machineName>PCIRCULATION</machineName>
  </mapping>
  <mapping category="element">
    <label>contract</label>
    <machineName>PCONTRACT</machineName>
  </mapping>
  <mapping category="element">
    <label>copyright</label>
    <machineName>PCOPYRIGHT</machineName>
  </mapping>
  <mapping category="element">
    <label>dedication</label>
    <machineName>PDEDICATION</machineName>
  </mapping>
  <mapping category="element">
    <label>earnings</label>
    <machineName>PEARNINGS</machineName>
  </mapping>
  <mapping category="element">
    <label>editions</label>
    <machineName>PEDITIONS</machineName>
  </mapping>
  <mapping category="element">
    <label>person name</label>
    <machineName>PERSONNAME</machineName>
  </mapping>
  <mapping category="element">
    <label>first literary activity</label>
    <machineName>PFIRSTLITERARYACTIVITY</machineName>
  </mapping>
  <mapping category="element">
    <label>influences her</label>
    <machineName>PINFLUENCESHER</machineName>
  </mapping>
  <mapping category="element">
    <label>place</label>
    <machineName>PLACE</machineName>
  </mapping>
  <mapping category="element">
    <label>place name</label>
    <machineName>PLACENAME</machineName>
  </mapping>
  <mapping category="element">
    <label>last literary activity</label>
    <machineName>PLASTLITERARYACTIVITY</machineName>
  </mapping>
  <mapping category="element">
    <label>literary schools</label>
    <machineName>PLITERARYSCHOOLS</machineName>
  </mapping>
  <mapping category="element">
    <label>manuscript history</label>
    <machineName>PMANUSCRIPTHISTORY</machineName>
  </mapping>
  <mapping category="element">
    <label>material conditions</label>
    <machineName>PMATERIALCONDITIONS</machineName>
  </mapping>
  <mapping category="element">
    <label>mode of publication</label>
    <machineName>PMODEOFPUBLICATION</machineName>
  </mapping>
  <mapping category="element">
    <label>motives</label>
    <machineName>PMOTIVES</machineName>
  </mapping>
  <mapping category="element">
    <label>non-book media</label>
    <machineName>PNONBOOKMEDIA</machineName>
  </mapping>
  <mapping category="element">
    <label>non-survival</label>
    <machineName>PNONSURVIVAL</machineName>
  </mapping>
  <mapping category="element">
    <label>political affiliation</label>
    <machineName>POLITICALAFFILIATION</machineName>
  </mapping>
  <mapping category="element">
    <label>politics</label>
    <machineName>POLITICS</machineName>
  </mapping>
  <mapping category="element">
    <label>performance</label>
    <machineName>PPERFORMANCE</machineName>
  </mapping>
  <mapping category="element">
    <label>periodical publication</label>
    <machineName>PPERIODICALPUBLICATION</machineName>
  </mapping>
  <mapping category="element">
    <label>place of publication</label>
    <machineName>PPLACEOFPUBLICATION</machineName>
  </mapping>
  <mapping category="element">
    <label>press run</label>
    <machineName>PPRESSRUN</machineName>
  </mapping>
  <mapping category="element">
    <label>price</label>
    <machineName>PPRICE</machineName>
  </mapping>
  <mapping category="element">
    <label>rarities features decorations</label>
    <machineName>PRARITIESFEATURESDECORATIONS</machineName>
  </mapping>
  <mapping category="element">
    <label>relations with publisher</label>
    <machineName>PRELATIONSWITHPUBLISHER</machineName>
  </mapping>
  <mapping category="element">
    <label>production</label>
    <machineName>PRODUCTION</machineName>
  </mapping>
  <mapping category="element">
    <label>serialization</label>
    <machineName>PSERIALIZATION</machineName>
  </mapping>
  <mapping category="element">
    <label>pseudonym</label>
    <machineName>PSEUDONYM</machineName>
  </mapping>
  <mapping category="element">
    <label>submissions rejections</label>
    <machineName>PSUBMISSIONSREJECTIONS</machineName>
  </mapping>
  <mapping category="element">
    <label>type of press</label>
    <machineName>PTYPEOFPRESS</machineName>
  </mapping>
  <mapping category="element">
    <label>publication statement</label>
    <machineName>PUBLICATIONSTMT</machineName>
  </mapping>
  <mapping category="element">
    <label>quote</label>
    <machineName>QUOTE</machineName>
  </mapping>
  <mapping category="element">
    <label>race and ethnicity</label>
    <machineName>RACEANDETHNICITY</machineName>
  </mapping>
  <mapping category="element">
    <label>race colour</label>
    <machineName>RACECOLOUR</machineName>
  </mapping>
  <mapping category="element">
    <label>best known work</label>
    <machineName>RBESTKNOWNWORK</machineName>
  </mapping>
  <mapping category="element">
    <label>destruction of work</label>
    <machineName>RDESTRUCTIONOFWORK</machineName>
  </mapping>
  <mapping category="element">
    <label>reception</label>
    <machineName>RECEPTION</machineName>
  </mapping>
  <mapping category="element">
    <label>region</label>
    <machineName>REGION</machineName>
  </mapping>
  <mapping category="element">
    <label>religion</label>
    <machineName>RELIGION</machineName>
  </mapping>
  <mapping category="element">
    <label>religious name</label>
    <machineName>RELIGIOUSNAME</machineName>
  </mapping>
  <mapping category="element">
    <label>remuneration</label>
    <machineName>REMUNERATION</machineName>
  </mapping>
  <mapping category="element">
    <label>research note</label>
    <machineName>RESEARCHNOTE</machineName>
  </mapping>
  <mapping category="element">
    <label>responsibility</label>
    <machineName>RESPONSIBILITY</machineName>
  </mapping>
  <mapping category="element">
    <label>revision description</label>
    <machineName>REVISIONDESC</machineName>
  </mapping>
  <mapping category="element">
    <label>fictionalization</label>
    <machineName>RFICTIONALIZATION</machineName>
  </mapping>
  <mapping category="element">
    <label>landmark text</label>
    <machineName>RLANDMARKTEXT</machineName>
  </mapping>
  <mapping category="element">
    <label>royal</label>
    <machineName>ROYAL</machineName>
  </mapping>
  <mapping category="element">
    <label>penalties</label>
    <machineName>RPENALTIES</machineName>
  </mapping>
  <mapping category="element">
    <label>recognition name</label>
    <machineName>RRECOGNITIONNAME</machineName>
  </mapping>
  <mapping category="element">
    <label>recognitions</label>
    <machineName>RRECOGNITIONS</machineName>
  </mapping>
  <mapping category="element">
    <label>recognition value</label>
    <machineName>RRECOGNITIONVALUE</machineName>
  </mapping>
  <mapping category="element">
    <label>responses</label>
    <machineName>RRESPONSES</machineName>
  </mapping>
  <mapping category="element">
    <label>referencing string</label>
    <machineName>RS</machineName>
  </mapping>
  <mapping category="element">
    <label>self-description</label>
    <machineName>RSELFDESCRIPTION</machineName>
  </mapping>
  <mapping category="element">
    <label>she influenced</label>
    <machineName>RSHEINFLUENCED</machineName>
  </mapping>
  <mapping category="element">
    <label>writing milestone</label>
    <machineName>RWRITINGMILESTONE</machineName>
  </mapping>
  <mapping category="element">
    <label>scholarly note</label>
    <machineName>SCHOLARNOTE</machineName>
  </mapping>
  <mapping category="element">
    <label>school</label>
    <machineName>SCHOOL</machineName>
  </mapping>
  <mapping category="element">
    <label>season</label>
    <machineName>SEASON</machineName>
  </mapping>
  <mapping category="element">
    <label>self-constructed</label>
    <machineName>SELFCONSTRUCTED</machineName>
  </mapping>
  <mapping category="element">
    <label>separation</label>
    <machineName>SEPARATION</machineName>
  </mapping>
  <mapping category="element">
    <label>settlement</label>
    <machineName>SETTLEMENT</machineName>
  </mapping>
  <mapping category="element">
    <label>sexual identity</label>
    <machineName>SEXUALIDENTITY</machineName>
  </mapping>
  <mapping category="element">
    <label>sexuality</label>
    <machineName>SEXUALITY</machineName>
  </mapping>
  <mapping category="element">
    <label>sic</label>
    <machineName>SIC</machineName>
  </mapping>
  <mapping category="element">
    <label>significant activity</label>
    <machineName>SIGNIFICANTACTIVITY</machineName>
  </mapping>
  <mapping category="element">
    <label>so-called</label>
    <machineName>SOCALLED</machineName>
  </mapping>
  <mapping category="element">
    <label>source</label>
    <machineName>SOURCE</machineName>
  </mapping>
  <mapping category="element">
    <label>source description</label>
    <machineName>SOURCEDESC</machineName>
  </mapping>
  <mapping category="element">
    <label>standard</label>
    <machineName>STANDARD</machineName>
  </mapping>
  <mapping category="element">
    <label>styled</label>
    <machineName>STYLED</machineName>
  </mapping>
  <mapping category="element">
    <label>subject</label>
    <machineName>SUBJECT</machineName>
  </mapping>
  <mapping category="element">
    <label>surname</label>
    <machineName>SURNAME</machineName>
  </mapping>
  <mapping category="element">
    <label>characterization</label>
    <machineName>TCHARACTERIZATION</machineName>
  </mapping>
  <mapping category="element">
    <label>character name</label>
    <machineName>TCHARACTERNAME</machineName>
  </mapping>
  <mapping category="element">
    <label>character type role</label>
    <machineName>TCHARACTERTYPEROLE</machineName>
  </mapping>
  <mapping category="element">
    <label>text</label>
    <machineName>TEXT</machineName>
  </mapping>
  <mapping category="element">
    <label>text scope</label>
    <machineName>TEXTSCOPE</machineName>
  </mapping>
  <mapping category="element">
    <label>textual features</label>
    <machineName>TEXTUALFEATURES</machineName>
  </mapping>
  <mapping category="element">
    <label>genre</label>
    <machineName>TGENRE</machineName>
  </mapping>
  <mapping category="element">
    <label>genre issue</label>
    <machineName>TGENREISSUE</machineName>
  </mapping>
  <mapping category="element">
    <label>time</label>
    <machineName>TIME</machineName>
  </mapping>
  <mapping category="element">
    <label>intertextuality</label>
    <machineName>TINTERTEXTUALITY</machineName>
  </mapping>
  <mapping category="element">
    <label>title</label>
    <machineName>TITLE</machineName>
  </mapping>
  <mapping category="element">
    <label>titled</label>
    <machineName>TITLED</machineName>
  </mapping>
  <mapping category="element">
    <label>title statement</label>
    <machineName>TITLESTMT</machineName>
  </mapping>
  <mapping category="element">
    <label>motif</label>
    <machineName>TMOTIF</machineName>
  </mapping>
  <mapping category="element">
    <label>topic</label>
    <machineName>TOPIC</machineName>
  </mapping>
  <mapping category="element">
    <label>plot</label>
    <machineName>TPLOT</machineName>
  </mapping>
  <mapping category="element">
    <label>setting date</label>
    <machineName>TSETTINGDATE</machineName>
  </mapping>
  <mapping category="element">
    <label>setting place</label>
    <machineName>TSETTINGPLACE</machineName>
  </mapping>
  <mapping category="element">
    <label>techniques</label>
    <machineName>TTECHNIQUES</machineName>
  </mapping>
  <mapping category="element">
    <label>theme topic</label>
    <machineName>TTHEMETOPIC</machineName>
  </mapping>
  <mapping category="element">
    <label>tone style</label>
    <machineName>TTONESTYLE</machineName>
  </mapping>
  <mapping category="element">
    <label>voice narration</label>
    <machineName>TVOICENARRATION</machineName>
  </mapping>
  <mapping category="element">
    <label>violence</label>
    <machineName>VIOLENCE</machineName>
  </mapping>
  <mapping category="element">
    <label>wealth</label>
    <machineName>WEALTH</machineName>
  </mapping>
  <mapping category="element">
    <label>works cited</label>
    <machineName>WORKSCITED</machineName>
  </mapping>
  <mapping category="element">
    <label>writing</label>
    <machineName>WRITING</machineName>
  </mapping>
  <mapping category="element">
    <label>xref</label>
    <machineName>XREF</machineName>
  </mapping>
  <mapping category="element">
    <label>year</label>
    <machineName>YEAR</machineName>
  </mapping>
</mappings>